---
log:
  version: 1
  formatters:
    default:
      format: '[%(asctime)-20s][%(levelname)-8s][%(funcName)-20s]: %(message)s'
  handlers:
    wsgi:
      class: logging.FileHandler
      filename: thsf.log
      formatter: default
  loggers:
    thsf:
      handlers: [wsgi]
      propagate: no
  root:
    level: INFO
    handlers: [wsgi]
app:
  secret_key: xxx
  languages:
    - fr
  name: THSF
  real_url: https://www.thsf.net
pretalx:
  url: https://23.thsf.net
  apiprefix: api
  apikey: bb770a53b15467dfb67c03d178004aca9e4819d6
  event: thsf-2023
  schedule: wip

